
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_softsemibold';
    src: url('../fonts/proximanovasoft-semibold-webfont.eot');
    src: url('../fonts/proximanovasoft-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovasoft-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanovasoft-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanovasoft-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanovasoft-semibold-webfont.svg#proxima_nova_softsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_softregular';
    src: url('../fonts/proximanovasoft-regular-webfont.eot');
    src: url('../fonts/proximanovasoft-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovasoft-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanovasoft-regular-webfont.woff') format('woff'),
         url('../fonts/proximanovasoft-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanovasoft-regular-webfont.svg#proxima_nova_softregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*
{margin:0px; padding:0px; outline:none;
}

body{ margin:0px; padding:0px; color: #072b31;font-family: 'proxima_nova_softregular', "Helvetica Neue", Helvetica, Arial, sans-serif;}
ul {  display: inline-block;  list-style-type: none;  margin: 0;  padding: 0;  width: 100%;}
a{transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
/* navbar start  */
.side-nav {  border-right: 1px solid #e1e1e1;  bottom: 0;  position: fixed;  text-align: center;  top: 0;  width: 150px; z-index:9999; background:#fff;}
.menu{margin:15% 0; cursor:pointer; display:inline-block; }
.menu > span {  cursor:pointer; background: #000;  display: inline-block;  height: 2px;  width: 50px; position:relative;transition:all 0.2s ease-in-out 0s}
.menu > span:before, .menu > span:after {  background: #000;  display: inline-block;  height: 2px;  width: 50px; content:""; position:absolute; top:-400%;left:0px; transition:all 0.3s ease-in-out 0s;}
.menu > span:after{ top:400%;}
.langauge-icon{ background:url(../images/langauge.png) no-repeat top center; display:inline-block; width:100%; height:74px; background-size: 25%; margin-top: 10px; }
.langauge-icon.lang-open{ background:url(../images/right-arrow.png) no-repeat center center;}
.mail-shop > li { margin: 20px 0;}
.langauge-icon span {  color: #002b25;  display: inline-block;  font-size: 14px;  padding:60px 0 0;  text-transform: uppercase;font-family: 'proxima_nova_softsemibold'; vertical-align:bottom;}
.langauge-icon span a.active, .langauge-icon span a:hover { color: #05c3de; }

.langauge-icon span:not(:first-child):before {
	content: "-";
	margin-right: 5px;
	margin-left: 2px;
}
.langauge-icon.lang-open span{display:none;}
.logo {  margin: 23% 0 30%;}
.main {  margin: 0 0 0 150px;}
.owl-carousel .item h2 {  color: #072b31;  font-size: 48px;  margin: 0 0 40px; width:90%; font-family: 'proxima_novalight';}
.owl-carousel .item p {  color: #072b31;  font-size: 16px;  margin: 0;width:90%;}
.owl-carousel .item a {  color: #fff; text-transform:uppercase;  font-size: 16px;  display:inline-block; margin: 40px 0 0; padding:10px 20px; background:#05c3de; border-radius:4px;}

.owl-carousel .item a:hover {
	background: #082428;
	color: #fff;
}

/* navbar end  */
/*parralax start*/
.parallax-div{padding:60px 0; margin:0px 0; display:inline-block; width:100%; text-align:center; background:#05c3de; position:relative; top:30%; }
.parallax-height{height:auto; position:relative; border-bottom:1px solid #abaeaf; border-top:1px solid #abaeaf; padding:380px 0 226px;}
.heading{font-family: 'proxima_novalight'; font-size:48px; color:#fff; margin:0 0 80px; position:relative; text-align:center;}
.heading:before{content:""; height:1px; width:180px; bottom:-20px; left:50%; margin:0 0 0 -90px; position:absolute; display:inline-block; background:#fff; }
.parallax-div p{font-size:16px; color:#fff; width:70%; margin:0 auto;}
.btn{font-size:16px; background:#fff; color:#05c3de; border-radius:4px; padding:10px 15px; border-bottom:1px solid #0498ad; display:inline-block; text-transform:uppercase;margin:40px 0 0;}
.our_part{ padding:105px 0; width:100%; display:inline-block; text-align:center;}
.our_part ul{margin:0 0 60px;}
.our_part li{display:inline-block; width:15.5%; margin:0 2%; }
.our_part li a{border-radius:50%; display:inline-block; width:120px; height:120px; position:relative;}
.our_part li a span{display:none; color:#fff; font-size:16px;  transition:all 0.3s ease-in-out 0s; position:absolute; left:0; right:0; text-align:center; top:50%; margin:-10px 0 0}
/*.our_part li:nth-child(4) a span{ margin:-20px 0 0}
.our_part li:last-child a span{ margin:-20px 0 0}*/
.our_part li a:hover{background:#072b31;}
.our_part li a:hover img{opacity:0;}
.our_part li a:hover span{display:block;}
.heading_title{font-family: 'proxima_novalight'; font-size:48px; color:#072b31; margin:0 0 80px; position:relative; text-align:center;}
.heading_title:before{content:""; height:1px; width:180px; bottom:-40px; left:50%; margin:0 0 0 -90px;
position:absolute; display:inline-block; background:#05c3de; }
.paragraph{font-size:16px; color:#072b31; width:70%; margin:0 auto;}
.bg_btn{font-size:16px; background:#05c3de; color:#fff; border-radius:4px; padding:10px 15px; display:inline-block; text-transform:uppercase;
margin:40px 0 0; border-bottom:1px solid #c6c6c6;}

.bg_btn:hover, .btn:hover, div.faq_home .item .btn:hover, .look_part .btn:hover {
	background: #082428;
	color: #fff;
}

/* home faq section*/
.faq_home{ background:#05c3de; border-top:1px solid #0497ac; border-bottom:1px solid #768f8f; padding:110px 0; display:inline-block; width:100%; text-align:center;}
div.faq_home .item p{font-size:16px; color:#fff; width:70%; margin:0 auto 20px;}
.title{font-size:30px;font-family: 'proxima_novalight'; font-size:48px; color:#fff; margin:0 0 30px;}
div.faq_home .item .btn{padding:10px 30px; background:#fff; color:#05c3de;  }
.faq_home .owl-dots{display:none !important;}

/* look section*/
.look_section{position:relative; padding:130px 0;}
.look_part h3{ margin:0px 0; color:#fff; font-size:48px;font-family: 'proxima_novalight';}
.look_part p{  color:#072b31; font-size:16px;}
.look_part .btn:hover{border-bottom:1px solid #082428;}
.look_part .btn{padding:10px 40px; border-bottom:1px solid #8ca4a1; margin:40px 0;}


/* footer start*/
.footer{background:#072b31; padding:130px 0 50px 0px;width:100%; }
.footer li{display:inline-block; margin:0 0px; }
.footer li:last-child{margin-right:0px;}
.footer ul{text-align:right; margin:30px 0 0;}
.footer .copyright{font-size:15px; color:#fff; padding:60px 0 0;}
.footer .copyright a{font-size:15px; color:#fff; text-decoration:underline; }
.footer li a{ display:inline-block;margin:0 9px;transition:all 0.3s ease-in-out 0s; font-size:35px;  color:#fff;}
.footer li a:hover{color:#05c3de;}

.footer li.icon_facebook a{color:#05c3de; }

/* menu start */
.navbar nav{  background: #072b31;  bottom: 0;  left: -100%;  position: fixed; top: 0; bottom:0px; width:100%; z-index:999; }
.navbar{position:inherit;}
.navbar nav.open {left: 200px; right:100%;}
.nav.navbar-nav {  padding: 70px 0 50px 200px;  text-align: center;}
.navbar-nav > li{width:100%;}
.nav > li > a {  color: #05c3de;  font-size: 40px;  padding: 15px 7px; line-height:40px; border-bottom: 1px solid transparent;display: inline-block;font-family: 'proxima_novalight';}
.nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a { background-color: transparent;  text-decoration: none; color: #fff;  border-bottom: 1px solid #fff;  }
.menu.closed > span:before, .menu.closed > span::after{top: -352%;   transform: rotate(30deg); -moz-transform: rotate(30deg); -webkit-transform: rotate(30deg);    width: 30px;}
.menu.closed > span:after {  top: 352%; transform: rotate(-30deg); -moz-transform: rotate(-30deg); -webkit-transform: rotate(-30deg);}
.menu.closed > span {background: transparent; left:10px;}

/* menu end */

/* langauge menu*/
.langauge nav{  background: #072b31;  bottom: 0;  left: -100%;  position: fixed;    top: 0; bottom:0px; width:100%; z-index:999; }
.langauge{position:inherit;}
.langauge nav.open {left: 200px; right:100%;}
.slider{background:#fff;}


/* ---------------- locator start            --------------- */
.locator_find{ padding:140px 0 70px; width:100%; background:#05c3de;}
.locator_find p{  color: #fff;  font-size: 22px;  margin: 0 0 70px;}
.locator_find .btn{min-width:180px;}
.locator_find input[type="text"]{border:none;  border-bottom:1px solid #fff; font-size:16px;  box-shadow:none; color:#fff; background:transparent;}
.locator_find .form-control::-moz-placeholder
{  color: #fff;  opacity: 1; font-size:16px;}
.locator_find .form-control:-ms-input-placeholder {  color: #fff; font-size:16px;}
.locator_find .form-control::-webkit-input-placeholder {  color: #fff; font-size:16px;}

.locator_info{ padding: 70px 0; width:100%; background:#fff; }
.locator_info .info_div{ padding-bottom:80px;  margin:0 0 30px; float: none; position: relative;    vertical-align: top;display: table-cell;}
.locator_info .blue_btn{ position:absolute; left:15px; bottom:20px;}
.locator_info .info_div:before{height:1px; left:15px; right:15px; bottom:0px; position: absolute; background:#05c3de; content:""; display:inline-block;}


.locator_info .info_div img{max-width:100%; width:100%;}
.locator_info .info_div h3{ margin:30px 0 30px; font-size:20px; text-transform:capitalize; color:#072b31; }
.locator_info .info_div span{ margin:0px 0 30px; font-size:20px; text-transform:capitalize; color:#072b31; }
.locator_info .info_div p{font-size:16px;color:#072b31;}
.blue_btn{  background:#05c3de;   border-radius: 4px;    color: #fff; display: inline-block;    font-size: 16px;    margin: 30px 0 0;    padding: 10px 15px;    text-transform: uppercase; min-width:180px; text-align:center; transition: all 300ms ease-in-out; }
.blue_btn:hover{ background:#082428; color:#fff;}
.blue_btn:visited{color:#fff;}
.main_map img{max-width:100%;}


/* ------------------- product page --------------- */
  .product_banner{position:relative;}
  .product_banner  .product_title {  left: 50%;  margin: 0 0  0 -150px; position: absolute;  top: 50%; text-align:center;}
  .product_banner  h2{color:#072b31;  font-size:60px; padding: 0 0 00px;font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif; margin:0px; text-transform:capitalize;}
  .product_banner  span{  background: #05c3de; height:1px; width:150px; display:inline-block;margin:0px;}
  .bounce{  left: 50%;  margin: 0 0  0 -30px; position: absolute;  bottom:30px; text-align:center; cursor:pointer;}
  .product_height{ min-height:100%; border:none;}
  .banner_height{background-attachment:fixed !important; background-position:50% 50%; -webkit-background-size:cover !important;}
  .banner_parallax, .inner_parallax, .about_parallax{background-attachment:fixed !important; background-position:50% 50%;}
  .product-img ul{display:inline-block; text-align:center;color: #05c3de; }
  .product-img ul li{display:inline-block; margin:0px;position:relative;}
  .product-img ul li.active:before{position:absolute; content:""; bottom:0px; left:50%; margin:0 0 0 -8px; width:15px; height:15px; background:#05c3de; border-radius:50%;}
  .product_sticky{ padding:390px 0 30px; position:relative;}
  .product_right h3{margin:15px 0 15px; font-size:48px;}
  .product_right p, .product_right span{ font-size:18px;}
  .product_right h4{ font-size:30px; margin:40px 0 10px;}
  .product_right ul li{	color: #072b31;  display: inline-block;  float: left;  font-size: 20px;  height: 55px;  line-height: 55px;  margin: 10px 20px 10px 0;  text-align: center;  width: 170px; text-transform:capitalize;}
  .product_right .img-line{width:100%; padding:10px 0 0;}
  .product_right .img-line div {display:inline-block; margin:0 15px 0 0px;}
  .product_right .img-line img{max-width:100%; margin:0 auto;}
  .product_right .blue_btn{background:#05c3de; width:230px; margin:30px 0 0;  }
  .product_right .blue_btn:hover {
  	background: #082428;
  }
  .shopping-bag{ width:120px; height:120px;  text-align:center; vertical-align:middle; margin:90px 0 0; background:#05c3de; display:inline-block; line-height:120px; transition:all 0.2s ease-in-out 0s;border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;float:right;}
  .shopping-bag:hover{background:#072b31;}
  .product-img {padding:0 0 40px; text-align:center; width:100%; display:inline-block; position:absolute; top:0;}
  .product_row{border-top:1px solid #05c3de; padding:60px 0 20px; display:inline-block;}
  .product_left img{max-width:100%;}



/* --------------------- product  -----------------*/

/* --------------------- moment page start  -----------------*/
h2,h3,h4,h5{font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.moment_banner h2{ font-size:60px;font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif; margin:40% 0 30px;}
.moment_banner p{ font-size:16px;}
div.momemt_part:first-child{ border-top:1px solid #c4c4c4;}
.momemt_part{padding:80px 0; width:100%; background-size: auto !important; background-position:right center !important; border-bottom:1px solid #c4c4c4;
position:relative; }
.momemt_part.right_bg{background-size: auto !important; background-position:left center !important;}
.momemt_part h2{ font-size:48px; margin:0px 0 45px; padding:0 0 45px; border-bottom:1px solid #05c3de;}
.momemt_part h3{ font-size:48px; margin:0px 0 15px;}
.momemt_part span{ font-size:22px; margin:0px 0 15px;display:inline-block;}
.momemt_part p{ font-size:18px; margin:0px 0 10px; }

.momemt_part img{position:absolute; right:0px; top:0px; bottom:0px; width:auto; height:100%;}
.momemt_part.right_bg img{ left:0px; right:auto;}
.moment_product{padding:150px 0 70px; width:100%; text-align:center;}
.moment_product img{margin:0 auto;}

/* --------------------- moment page end  -----------------*/

/* --------------------- color matchging page end  -----------------*/
.color_banner h2{ font-size:48px; margin:30% 0 30px;}
.color_banner span{font-size:30px; margin:0 0 30px; display:block;}
.color_part{padding:70px 0 20px;}
.color_part div span{font-size:30px; margin:0 0 5px;}
.color_part ul{width:100%; list-style-type:none; margin:0 0 20px; display:inline-block; padding:0px;}
.color_part ul li{width:180px; height:55px;float:left; margin:5px 20px 5px 0; text-align:center;line-height:55px; display:inline-block; color:#fff;
font-size:20px;}
.color_part img{width:auto;}


.video_part{padding:150px 10px; width:100%; text-align:center;}
.video_part h3{font-size:48px; color:#fff;}


.bounce {	-webkit-animation: bounce 3s infinite;	animation: bounce 3s infinite;}
@-webkit-keyframes bounce {
	0% { margin-bottom: 5.5%; }
	25%, 75% { margin-bottom: 6.5%; }
	50% { margin-bottom: 7%; }
	100% { margin-bottom: 5%; }
}
@keyframes bounce {
	0% { margin-bottom: 5.5%; }
	25%, 75% { margin-bottom: 6.5%; }
	50% { margin-bottom: 7%; }
	100% { margin-bottom: 5%; }
}
/* ---------------- locator end --------------- */

/* ---------------- technology start--------------- */
.product_banner.technology_banner .product_title{ margin:-150px 0 0 -300px;}
.product_banner.technology_banner h2{ color:#fff;}
.product_banner.technology_banner span{ background:#fff;}
.technology_banner ul{padding:0; margin:0px; display:inline-block; margin:22px auto 0; }
.technology_banner ul li{ display:inline-block; width:100%; text-align:center; font-family: sans-serif;}
.technology_banner ul li i{background:url(../images/dot.png) no-repeat left center; padding:0 0 0 15px; color:#fff; font-size:30px; font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif; font-style:normal; font-size:28px;}
.designer_gel{padding:120px 0px; width:100%; text-align:center; background:#fff;}
.designer_gel h2{font-size:48px; margin:0 0 0px ;font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.designer_gel span, .technology_div span{  background: #05c3de;  display: inline-block;  height: 1px;  margin: 0;  width: 150px;}
.technology_div span{margin:0px 0 0; position:relative; top:-40px;}
.designer_gel p {  font-size: 22px;  margin: 20px auto 0;  width: 70%; font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.empty_div{min-height:300px;}
.technology_parallax{position:relative; height:1200px; padding:0px; text-align:center;}
.technology_parallax .technology_div{background:#fff; padding:100px 0}
.technology_parallax h2{padding:190px 0; width:100%; margin:0px;  font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.technology_parallax h3{font-size:48px; margin:0 0 70px;  font-family: 'proxima_novalight';}
.technology_parallax p{font-size:22px; width:70%; margin:0 auto;  font-family: 'proxima_novalight', "Helvetica Neue", Helvetica, Arial, sans-serif;}
.two_section{padding:80px 0; text-align:center; width:100%;}
.two_section h3{font-size:48px; margin:20px 0 20px;}
.two_section span{font-size:18px; display:inline-block; width:70%; margin:0 0 20px}
.technology_bottom ul{ margin:0px; padding:0px;width:100%;}
.technology_bottom ul li{display:inline-block; width:100%; background:url(../images/blue_dot.png) no-repeat left center ;
padding:0 0 0 15px; font-size:18px; line-height:35px;}
.technology_info{padding:65px 0; border-bottom:1px solid #05c3de;}
.technology_info h3{font-size:48px; margin:0 0 20px;}
.technology_info h4{font-size:24px; margin:0 0 20px;}
.technology_info p{font-size:18px; margin:0 0 20px;}
.technology_info > div .img-responsive{margin:0 auto;}
.lycogel_info{padding:60px 0;}
.lycogel_info h5{ font-size:30px; width:60%;}
.lycogel_info .blue_btn{min-width:300px;}
.color_look .look_part h3{color:inherit;}
.color_look .blue_btn{width:280px;}
/* ---------------- technology end --------------- */

/* ---------------- about start--------------- */

.about_banner.product_banner .product_title{ max-width:600px; margin:0 0 0 -300px;}
.about_banner h4{font-size:24px; margin:25px 0; display:inline-block; width:100%;}
.about_banner p{font-size:16px; margin:0 0 15px;}
.our_story h2{padding:70px 0; width:100%; background:#05c3de; text-align:center; font-size:48px; color:#fff; margin:0px;}
.bg_arrow{position:relative;}
.bg_arrow:before{ content:""; position:absolute; left:50%; margin-left:-57px; bottom:-45px; width:113px; height:46px; background:url(../images/bg_arrow.png) no-repeat bottom center;}
.our_story div{ padding:90px 0 150px; text-align:center;}
.our_story div p{font-size:16px; margin:0 auto 25px; width:67%; }
.about_parallax{min-height:400px; width:100%;}
.philosohpy h3{padding:0 ; margin:0 0 30px; font-size:48px; text-align:center; width:100%;}
.philosohpy span{width:180px; margin:0 auto 30px; background:#05c3de; height:1px; clear:both; display:inline-block;}

/* ---------------- about end --------------- */

/* faq */
.faq_content{margin:0 auto; max-width:800px; padding:0 10px;}
.faq_content h2{font-size:60px; margin:0px; padding:120px 0; width:100%; display:inline-block;}
.faq_content h3{font-size:30px; margin:0px 0 30px; padding:0px 0; width:100%; display:inline-block;}
.faq_content p{font-size:16px; width:100%; display:inline-block; margin:0 0 20px;}
.faq_content .faq_q{margin:0 0 45px;width:100%; display:inline-block; }

/* contact page */
.contact_page{ padding:170px 20px 110px; width:100%; position:relative; }
.contact_form{max-width:480px;}
.contact_form h2{font-size:40px; margin:0px 0 30px;}
.contact_form > p{font-size:16px; margin:0px 0 50px;}
.contact_form > p a {color: #05c3de;}
.contact_form h3{font-size:22px; margin:0px 0 30px; font-weight:600;}
.wpcf7-form-control-wrap{margin:0 0 25px; width:100%; display:inline-block;}
.wpcf7-form-control-wrap .wpcf7-form-control {color: #072b31;border:none; border-bottom:1px solid #05c3de; padding:9px 9px 9px 0; height:35px; line-height:35px; font-size:18px; width:100%; resize:none;
}
.wpcf7-form-control-wrap textarea.wpcf7-form-control { height:auto;line-height:inherit; resize:vertical; }
.contact_form .blue_btn{box-shadow:none; border:none; margin:20px 0 0}
.wpcf7-form-control-wrap label{margin:0 10px 0 0; font-weight:normal; font-size:16px;}
.contact_address{font-size: 16px;  padding: 110px 0 0;}
.contact_address span, .contact_address p{margin:25px 0; width:100%; display:inline-block;}
.contact_address a{color:inherit;}
.wpcf7-form-control-wrap label + input{margin:0 5px;}
.product-img.fixed{ position:fixed; width:100%;background:rgba(255,255,255,1); z-index:99; top:0px; left:0px; text-align:center; padding:0 0  20px 200px; transition:padding-bottom 0.3s ease-in-out 0s; -moz-transition:padding-bottom 0.3s ease-in-out 0s; -webkit-transition:padding-bottom 0.3s ease-in-out 0s; box-shadow:0 4px 4px #ddd; }
.container > span {
  display: inline-block;
  font-size: 16px;
}
/*.product-img img{max-height:316px; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; }
.product-img.fixed img{max-height:200px;}*/
.more_info {width:125px; text-align:center; height:35px; display:none; background:#05c3de; color:#fff; cursor:pointer; text-align:center; font-size:15px; text-transform:uppercase;
 line-height:35px; border-radius:4px;}
.more_info:hover, .more_info.rotate{background:#072b31; color:#fff;}
.more_info img{max-width:100%; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s;}
.more_info.rotate img{transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg);}
.info_div > div{width:370px;}
.wpcf7-form-control::-moz-placeholder {
  color: #072b31;
  opacity: 1;
}
.wpcf7-form-control:-ms-input-placeholder {
  color: #072b31;
}
.wpcf7-form-control::-webkit-input-placeholder {
  color: #072b31;
}
/* moment page without parallax*/
.banner_height.moment_banner_page{background:none !important;position: relative;    width: 100%;}
.banner_height.moment_banner_page img.bg_layer{ bottom: 0;    display:block !important;    height: 100%;    max-width: 100%;    position: absolute;    right: 0;    top: 0; z-index:-1;  }
.circle div:before {
  border: 2px solid #fff;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 122px;
  left: -15px;
  position: absolute;
  top: -15px;
  width: 122px;
}
.circle div:after {
  border: 2px solid #fff;
  border-radius: 50%;
  content: "";
  display: inline-block;
  height: 110px;
  left: -9px;
  position: absolute;
  top: -9px;
  width: 110px;
}
.circle div {
  background:#05c3de;
  border-radius: 50%;
  display: inline-block;
  height: 95px;
  position: relative;
  width: 95px;
  text-align:center;
  line-height:95px;
  border:1px solid #05c3de;
  -moz-transition:all 0.3s ease-in-out 0s;
  -webkit-transition:all 0.3s ease-in-out 0s;
  transition:all 0.3s ease-in-out 0s;
  border-radius:50%;
  z-index:9999;
}

.circle div span{color:#fff; font-size:14px; text-transform:uppercase; width:100%; text-align:center; position:absolute; left:0px;
-moz-transition:all 0.3s ease-in-out 0s;
 -webkit-transition:all 0.3s ease-in-out 0s;
 transition:all 0.3s ease-in-out 0s;
 transform:scale(1);
 -moz-transform:scale(1);
 -webkit-transform:scale(1);}
.circle div img{max-width:100%; opacity:0; -webkit-opacity:0; -moz-opacity:0;
 transform:scale(0);
 -moz-transform:scale(0);
 -webkit-transform:scale(0);
 -moz-transition:all 0.3s ease-in-out 0s;
  -webkit-transition:all 0.3s ease-in-out 0s;
  transition:all 0.3s ease-in-out 0s;}

.circle div:hover img, .circle div:focus img{display:block; opacity:1; -moz-opacity:1; -webkit-opacity:1; transform:scale(1); -moz-transform:scale(1); -webkit-transform:scale(1);}
.circle div:hover span, .circle div:focus span{display:none;  opacity:0; -moz-opacity:0; -webkit-opacity:0;  transform:scale(0); -moz-transform:scale(0); -webkit-transform:scale(0)}
.circle1{  position: absolute;  right: 32%;  top: 62%;  z-index: 1;}
.circle2{  position: absolute;  right: 38%;  top: 37%;  z-index: 1;}
.circle3{  position: absolute;  right: 18%;  top: 20%;  z-index: 1;}
.circle4{  position: absolute;  right: 15%;  top: 54%;  z-index: 1;}
.mobile-on{display:none;}
.clear{clear:both;}
 #looks4 {
  min-height: 610px;
}
.product-img ul.ptitle{padding-top:15px;}
.product-img ul.ptitle li{font-size:16px;}
.shopping-bag.mobile_bag_show{display:none;}


@media (min-height: 950px) and (min-width: 1721px) {
.circle1{ right: 35%; top: 62%;}
.circle2{ right: 40%;  top: 37%;}
.circle3{ right: 20%;  top: 20%;}
.circle4{ right: 17%;  top: 54%;}


}
/* responsive*/
@media (max-width: 1720px) {
.circle1{right: 38%;}
.circle2{right: 43%;}
.circle3{right: 23%;}
.circle4{right: 20%;}
}
@media (max-width: 1400px) {
.color_part ul li{width:150px;}
.color_part img {  width: auto;}
.color_part {  padding: 30px 0;}
.info_div > div{width:305px;}
.circle1{right: 37%; top:67%;}
.circle2{right: 44%;}
.circle3{right: 20%; top:19%;}
.circle4{right: 17%;}
.circle div:after{width:100px; height:100px;}
.circle div:before{width:112px; height:112px;}
.circle div{width:85px; height:85px; line-height:85px;}
.banner_height.moment_banner_page{min-height:700px;}
}
@media (min-width: 1200px) and (max-width:1300px) {
	.logo img{ width:50px;}
	.logo {  margin: 15% 0;}
}

@media (max-width: 1300px) {
.color_part img {  width: auto; height:100%;}
.color_part ul li{width:150px;}
.color_part ul li{margin:10px 20px 10px 0;}
.owl-carousel .item h2{margin:0 0 40px;}
.info_div > div{width:290px;}

}

@media (max-width: 1199px) {

.langauge-icon{ height:60px; width:60px; background-size:60%; margin:30px 0 0;background-position: top center;}
.langauge-icon.lang-open{ transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); margin:40px 0 0;}
.side-nav{  border-right: none;  border-bottom: 1px solid #e1e1e1;  box-shadow:0 2px 6px #bcbcbc;  bottom: auto;  height: 121px;  position: fixed;
 text-align: center;  top: 0;  width: 100%;  z-index: 9999;}
.menu {  float:left; margin:47px 0 0;}
.langauge-icon {  float:right; margin:20px 0 0;}
.logo { display: inline-block;  float: none;  margin: -55px 0 0;  transform: rotate(90deg);  vertical-align: top; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg);}
.mail-shop{display:none;}
.logo img{max-width:70%;}
.mobile-container{margin:0 auto; position:relative; padding:0 15px; height:121px; overflow:hidden;}
.main {  margin:0; padding:121px 0 0;}
.item {  padding: 60px 0;}
.owl-carousel .item h2{font-size:30px; margin:0 0 25px;}
.owl-carousel .item p{width:100%;}
.owl-carousel .item a{margin:30px 0 0;}

.heading, .title, .look_part h3{font-size:30px;}
.parallax-div p, .faq_home p, .paragraph{width:90%;}
.our_part ul{width:70%;}
.our_part li {  margin: 0 5% 15px;  width: 21.5%;}
.heading_title{font-size:30px; margin:0 0 30px; }
.heading_title:before{bottom:-20px;}
.look_part .btn{margin:20px 0;}
.look_section{padding:50px 0;}
.look_part p{width:70%;}
.heading{margin:0 0 50px;}
.copyright > span {  display: inline-block;  width: 60%;}
.footer .copyright a{margin:0 10px 0 0;}
.footer_part .img-responsive { max-width: 70%;}
.footer ul {  margin: 10px 0 0;}
.footer{padding:100px 0 50px;}
.navbar nav, .langauge nav{top:120px;}
.nav.navbar-nav {  padding: 70px 0 50px;}
.color_part div span{font-size:24px;}
.color_part ul li {  font-size: 18px;  height: 40px;  line-height: 40px;  margin: 10px 10px 10px 0; width: 120px;}
.color_part ul{margin:0 0 10px;}
.momemt_part.color_part {  padding: 50px 0;}
.contact_page{background:none !important; padding:320px 20px 300px;}
.contact_page:before{
  background:url("../images/contact_medium.jpg") no-repeat scroll right -30px;  bottom: 0;  content: "";  left: 0;  position: absolute; right: 0;  top: 0px; height:300px;}
.contact_page:after{
background:url("../images/contact_medium.jpg") no-repeat scroll right bottom; bottom: 0;  content: "";  left: 0;  position: absolute; right: 0;  bottom: 0px; height:300px;}
.product_right h4{font-size:24px;}
.product_right h3{font-size:30px;}
.product_right ul li{font-size:16px; height:45px; line-height:45px; width:120px;}
.product_right .img-line div {  margin: 0 4% 0 0;  width: 20%;}
.product-img.fixed{padding:5px 0 20px; top:0px; transition:all 0.3s ease-in-out 0s;}
.product-img.fixed{padding:125px 0 20px;}
.nav > li > a{font-size:30px; line-height:30px;}
.navbar nav{ overflow:auto;}



}
@media (max-width: 1024px) {
	.banner_parallax, .inner_parallax, .about_parallax, .banner_height{background-attachment:scroll !important;}
}
@media (max-width: 991px) {
.info_div > div{width:100%;}
.item.div_bg{ height:auto !important;  background:none !important; position:relative;}
.item.div_bg img{display:block !important; max-width:100%;}
.owl-carousel .item img{margin-left:-25%; margin-top:-20px;}
.item {  padding: 60px 0 0;}
.momemt_part img {width:auto; height:100%;}
.momemt_part h2, .momemt_part h3, .our_story h2{font-size:30px;}
.momemt_part span{font-size:20px;}
.momemt_part{padding:90px 0;}
.moment_product{padding:100px 0 50px;}
.video_part{padding:100px 10px;}
.video_part h3, .two_section h3, .designer_gel h2,.technology_parallax h3, .technology_info h3{font-size:30px;}
.two_section .row div{ margin:30px 0; }
.two_section{padding:50px 0;}
.empty_div {  min-height: 230px;}
.designer_gel{padding:80px 0;}
.designer_gel p{font-size:18px;}
.technology_parallax p{font-size:20px;}
.moment_banner p{display:none;}
.moment_banner_page.moment_banner p{display:block;}
.faq_content h2{font-size:48px; padding:60px 0px 30px; margin:0 0 30px; border-bottom:1px solid #05c3de;}
.faq_content{  padding: 0 30px;}
.faq_content h3{font-size:24px;}
.moment_banner.moment_banner_page{ height:auto !important;  background:none !important; position:relative;}
.moment_banner.looks_banner{background:none !important;}
.moment_banner.looks_banner > img, .moment_banner.moment_banner_page > img{display:block !important; max-width:100%;}
.moment_banner.looks_banner > img{position:absolute; bottom:0px; max-width:100%; right:0px;}
.moment_banner.looks_banner .container{position:relative; z-index:2;}
.moment_banner.looks_banner .bounce, .moment_banner.moment_banner_page .bounce{left:0; margin:0 0px 0 20px; width:30px; bottom:0px;}
.moment_banner.looks_banner h2, .moment_banner.moment_banner_page h2{margin:30px 0 10px;font-size:48px;}
.menu.closed > span{left:0px; transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg);}
.menu.closed { margin: 60px 0 0;}
.locator_info .info_div {  display: inline-block;  float: left;  width: 100%;}
.circle div:after{width:100px; height:100px;}
.circle div:before{width:112px; height:112px;}
.circle div{width:85px; height:85px; line-height:85px;}
.circle1{right: 40%; top:73%;}
.circle2{right: 45%; top:54%;}
.circle3{right: 23%; top:41%;}
.circle4{right: 15%; top:67%;}
.banner_height.moment_banner_page img.bg_layer{position:relative; height:auto;}
.color_banner .bounce {  bottom: -20px;  left: 0;  margin: 0 0 0 20px;}
.owl-carousel .item img { position: relative;}
.momemt_part.color_part { padding: 20px 0; }
.owl-outer {
	height: 100%;
	height: calc(100vh - 121px);
}


}

@media (max-width: 767px) {

	.owl-inner { top:5% !important; transform:none !important; z-index:1; }

	.video_part{padding:50px 10px;}
	.video_part h3{font-size:28px;}
	.moment_product{padding:50px 15px 30px;}
	.momemt_part h2, .momemt_part h3{font-size:28px;}
	.momemt_part span{font-size:16px;}
	.momemt_part p{font-size:14px;}
	.momemt_part img {height: auto;  /*object-fit: cover; */ position: relative;  width: 100%; margin:0 0 40px; border:1px solid #c4c4c4; border-width:1px 0;}
	.momemt_part{border-bottom:none; padding:0 0 40px;}
	.langauge-icon{ height:34px; width:34px; background-size:75%; margin:30px 0 0; transition:all 0.2s ease-in;}
	.langauge-icon.lang-open{margin:30px 0 0;}
	.side-nav{height:85px;}
	.main {  padding: 85px 0 0;}
	.menu > span:before, .menu > span:after, .menu > span{width:30px;}
	.menu, .langauge-icon {  margin: 30px 0 0;}
	.menu.closed {  margin: 30px 0 0;}
	.langauge-icon > img {  max-width: 60%;}
	.langauge-icon > span{display:none;}
	.logo{margin:-19px 0 0 10px;}
	.logo img {  max-width: 40%;}
	.mobile-container {  height: 85px;  padding: 0 30px; }
	.item {  padding: 40px 0 0;}
	.owl-carousel .item h2{font-size:28px;}
	.owl-carousel .item p{display:none;}
	.owl-carousel .item a {  margin:0px;}
	.owl-dots .owl-dot{width:20px;}
	.owl-dots{margin:0 0 0 -70px;}
	.owl-carousel .owl-item{overflow:hidden;}
	.owl-carousel .item img {  max-width: 150%;  position: relative;  right: 50%;  margin-left:0px;}
	.item{height:100% !important;}
	.parallax-div{margin:0 !important; top:0px;}
	.our_part ul {  width: 100%;}
	.container {  padding-left: 30px;  padding-right: 30px;}
	.our_part li {  margin: 0 2%;  width: 14.7%;}
	.our_part li a{width:65px; height:65px;}
	.our_part li a img{max-width:100%;}
	.our_part li a span{font-size:10px; margin:-6px 0 0; }
	.our_part li:nth-child(4) a span, .our_part li:last-child a span  { margin: -15px 0 0;}
	.heading_title {  font-size: 28px;  margin: 0 0 50px;}
	.parallax-div p, .faq_home p, .paragraph { font-size: 14px;  width: 100%;}
	.faq_home, .our_part{padding:40px 0;}
	.heading, .title, .look_part h3{font-size:28px;}
	.btn{margin:20px 0 0;}
	.look_section {  padding: 50px 0;}
	.look_section h3, .look_section p{display:none;}
	.look_page.look_section h3{display:block;}
	.footer {  padding: 60px 0 50px;}
	.footer ul {  margin: 40px 0 0;}
	.footer .copyright{padding:40px 0 0;}
	.copyright > span{width:100%;}

	.footer ul{text-align:left;}
	.navbar nav, .langauge nav {  top: 85px;}

	.locator_find{padding:40px 0;}
	.locator_find p {  font-size: 16px;  margin: 0 0 30px;}
	.momemt_part h2{margin:0 0 25px; padding:0 0 25px;}
	.moment_banner h2 {  font-size: 36px;}
	.moment_banner.looks_banner h2, .moment_banner.moment_banner_page h2{margin:30px 0;font-size:36px;}
	.moment_banner p {display:none;}
	.product_banner.technology_banner .product_title {  margin: -100px 0 0 -105px;  width: 210px;}
	.product_banner h2{font-size:30px;}
	.technology_banner ul li i{font-size:18px;}
	.technology_info{padding:10px 0;}
	.lycogel_info .blue_btn {  min-width: 200px;}
	.technology_parallax .technology_div{padding:50px 0;}
	.designer_gel{padding:90px 0;}
	.video_part h3, .two_section h3, .designer_gel h2, .technology_parallax h3, .technology_info h3 {  font-size: 28px;}
	.technology_parallax h2 img{max-width:70%;}
	.technology_parallax h3{margin:0 0 30px;}
	.technology_parallax h2 {  padding: 50px 0; }
	.technology_parallax{height:850px;}
	.two_section img{max-width:90px; margin:0 auto;}
	.technology_info > div .img-responsive{ float:right; max-width:90px;}
	.technology_info h3 {  border-bottom: 1px solid #05c3de;  padding: 0 0 20px;}
	.technology_info p, .technology_bottom ul li{font-size:14px;}
	.technology_info{border:none;}
	.technology_parallax p {  font-size: 16px;}
	.lycogel_info h5 {  font-size: 22px;  text-align: center;  width: 100%;}
	.technology_info {  margin: 0 -15px 30px;  padding: 30px 0;}
	.technology_bottom ul li{ background-position: left 16px;}
	.lycogel_info { padding: 30px 0;  text-align: center;}
	.color_part div span{font-size:22px;}
	.momemt_part.color_part img{max-width:100%;}
	.momemt_part.color_part {  padding: 0px 0 30px;}
	.color_look .blue_btn {  width: 200px;}
	.about_banner.product_banner .product_title {  margin: 0 0 0 -140px;  max-width: 280px;}
	.about_banner p{ font-size:14px;}
	.about_banner h4{font-size:22px; margin:15px 0;}
	.our_story div p{width:90%;}
	.our_story div {  padding: 60px 0 50px; }
	.faq_content h2{font-size:30px; padding:30px 0px 30px; margin:0 0px; border:none;}
	.faq_content h3{font-size:22px; margin:0 0 15px;}
	.faq_content p{font-size:14px;}
	.faq_content .faq_q{margin:0 0 25px;}
	.contact_page{padding:50px 0px 220px;}
	.contact_page:before{height:0px; overflow:hidden;}
	.contact_form h2{font-size:36px;}
	.contact_form > p, .contact_address{font-size:14px;}
	.contact_address{padding:30px 0 0;}
	.product_right .img-line div{width:auto;}
	.product_right h3{font-size:28px;}
	.product_right p, .product_right span{font-size:16px;}
	.product_right h4{font-size:22px; margin:25px 0 10px;}
	.product_left{text-align:center;}
	.product_left img{max-height:400px; margin:0 auto;}
	.product-img{display:none;}
	.product_banner .product_title{margin:0 0 0 -80px;}
	.product_sticky {  border-top: 2px solid #c4c4c4;  padding: 50px 0 30px;}
	.product_right ul li{margin:4px 8px 4px 0}
	.mobile-read .shopping-bag{display:none;}
	.shopping-bag.mobile_bag_show{display:inline-block;}
	.shopping-bag{width:100px; height:100px; line-height:100px; margin:60px 0 0; position:relative;}
	.shopping-bag:before {content:"Buy Lycogel:"; font-size:22px; position:absolute; left:-160px; }
	.product_row:first-child{border:none;}
	.mobile-read{display:none;}
	.more_info {display:inline-block;}
	.parallax-height{padding:0 0 300px; background-size:auto !important;}
	.color_banner{ height:auto !important;  background:none !important; background-color:#05c3de !important; position:relative;}
	.color_banner > img {display:block !important; max-width:170%; right:70%; position:relative;}
	.color_banner .bounce{left:auto; right:0; margin:0 20px 0 0; width:30px; bottom:0px;}
	.color_banner h2{margin:25px 0; color:#fff; font-size:30px;}
	.color_banner span{display:none;}
	.look_part .btn {  font-size: 14px;  padding: 10px 20px;}
	.bounce{ margin:0 0 0 -15px; bottom:0px;}
	.bounce img{width:22px;}
	.banner_height.moment_banner_page img.bg_layer{min-height:350px; height:auto; max-width:130%; right:30%; min-height:500px;}
	.circle div {  height: 60px;  line-height: 60px;  width: 60px;}
	.circle div:before{width:88px; height:88px;}
	.circle div:after{width:75px; height:75px;}
	.circle1 {  top: 80%; right: 48%; }
	.circle2 {  top: 58%;  right: 58%;}
	.circle3 {  top: 46%; right:30%;}
	.circle4 {  top: 70%; right:24%;}
	.banner_height.moment_banner_page {  min-height: 100%;}
	img.desktop-on{display:none !important; }
	.mobile-on{display:block;}
	.color_banner h2{width:200px; line-height:35px; font-size:36px;}
	.technology_div span{top:-20px;}
	.designer_gel p{width:100%;}
	.home_parallax.parallax-height > img{ display:block !important; max-width:100%;}
	.home_parallax.parallax-height{ background:none !important; padding:0px;}
	.look_section {background-position: 100% 0 !important;  min-height: 270px;}
	.look_part{  bottom: 0;  position: absolute;}
	.look_section.color_look .look_part{  bottom: 60px;}
	.look_section.color_look{background-position: 80% 0 !important;  min-height: 370px;}

}
@media (max-width: 640px) {
.banner_height.moment_banner_page img.bg_layer{min-height:420px;}
.circle1 {  top: 81%;}
.circle2 {  top: 62%;}
.circle3 {  top: 52%;}
.circle4 {  top: 73%; right:21%;}
.moment_banner.looks_banner > img{position:absolute; bottom:0px; max-width:140%; right:0px;}


}
@media (max-width: 479px) {
	.product_left img{max-height:300px;}
	.our_part li a{width:45px; height:45px;}
	.footer li a{min-width:35px;}
	.product_right .img-line div {  width: 19%;}
	.owl-carousel .item img{margin-left:0px;}
	.footer li a {  font-size: 28px;  margin: 0 2px; }
	.banner_height.moment_banner_page img.bg_layer{max-width:170%; right:70%;  min-height: 390px;}
	.circle1 {top: 81%;right: 62%;}
	.circle2 { top: 62%; right:73%}
	.circle3 {  top: 52%; right:35%;}
	.circle4 { right:27%; top:71%;}
	.owl-carousel .item img {  max-width: 190%;  position: relative;  right:90%;}

}
@media (max-width: 440px) {
	.circle1 {top: 82%;right: 62%;}
	.circle2 { top: 64%; right:73%}
	.circle3 {  top: 54%; right:35%;}
	.circle4 { right:27%; top:74%;}

}
@media (max-width: 400px) {
	.circle1 {top: 84%;right: 62%;}
	.circle2 { top: 68%; right:73%}
	.circle3 {  top: 59%; right:35%;}
	.circle4 { right:27%; top:76%;}

}

@media (max-width: 359px) {
	.circle1 {  top: 84%; right:63%}
	.circle2 {  top: 71%; right:73%}
	.circle3 {  top: 62%;right:39%}
	.circle4 {  top: 79%;right:29%}

	.banner_height.moment_banner_page img.bg_layer{max-width:170%; right:70%;  min-height: 350px;}
}
/* responsive end*/
@media (max-width: 359px) {
  .moment_banner.looks_banner > img{max-width:80%;}
}

@media (max-width: 1024px ) {
	.product-img {
		display: none;
	}

	.product_sticky {
		padding-top: 20px;
	}
}

.owl-outer {
	height: 100vh;
}

.owl-inner {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.owl-inner h2 {
	margin-top: 0;
}

body.language-el p,
body.language-el a,
body.language-el li,
body.language-el h1,
body.language-el h2,
body.language-el h3,
body.language-el h4,
body.language-el h5,
body.language-el h6 {
  font-family: Helvetica, Arial, sans-serif;
}


body.language-el .product_right p,
body.language-el .product_right span {
	font-size: 16px;
}

